Čo je zlé na Firefoxe 2.0 RC3?

You may also like...

7 komentárov

  1. SlovakSoft píše:

    Pravopis:
    Áno, v prvom slovníku slovo Firefox nebolo. Neviem prečo vo verzii 2.0 RC3 stále nie je. Tuším mi bolo už pred časom povedané, že slovník bude doplnený. V každom prípade je to detail (pridať si ho tam, odporúčam doplniť si persdict.dat v profile aj iným vlastným slovníkom, napr. z Wordu), ale úsmevný.
    del.iciou.us:
    https://addons.mozilla.org/firefox/527/
    Paste and Go 2:
    http://www.mozilla.sk/rozsirenia/paste-and-go-2/

  2. OttY píše:

    No, ja mám doma na svojom stroji asi 15 rozšírení a po nahodení 2.0 RC2 mi asi polovica zahlásila, že takto to ďalej nepôjde. Takže ja na 2.0 presedlám asi až tak mesiac po jej finálnom vydaní. Alebo budem obtýždeň skúšať, že čo nové :-)

  3. SlovakSoft píše:

    Zakázať kontrolu kompatibility nie je problém. V skutočnosti som medzi desiatkami rozšírení našiel iba jedno, ktoré spôsobovalo vo verzii 2.0 problémy (Colorful Tabs).

  4. dusoft píše:

    Cakam na finalnu verziu. Este aj tam pockam tyzden pre istotu, urcite sa najde dodatocne kopa bugov.

  5. OttY píše:

    [3] Budem Ti povďačný, ak ma postrčíš správnym smerom, ako zablokovať kontrolu kompatibility vo FF. Dík.

  6. SlovakSoft píše:

    OttY: http://www.mozilla.sk/rozsirenia/nightly-tester-tools/
    http://www.mozilla.sk/rozsirenia/local-install/
    Alebo manuálne úpravou súboru install.rdf v archíve XPI (položka maxversion).
    Alebo všeobecne pre všetky rozšírenia:
    Otvoriť about:config a pridať do neho Nový reťazec s názvom app.extensions.version a zadať jeho hodnotu na nižšiu verziu Firefoxu. Napríklad ak sa používa 1.5.0.7, tak tam dať hodnotu 1.5 a potom sa dajú nainštalovať všetky rozšírenia, ktoré sú kompatibilné s verziou Firefoxu 1.5. Najistejšie to ale bude tými rozšíreniami.

  7. SlovakSoft píše:

    Jeden obsiahly zoznam rozšírení kompatibilných s Fx 2.0: http://www.extensionhunter.com